#!/bin/bash

TASK=game
bash ./doall.sh

SOL="$TASK"_ak.py

cp ../$SOL .

for test in ??
do
	echo [$test]
	cp $test $TASK.in
	time python ./$SOL
	diff $test.a $TASK.out || break
	mv $TASK.out $test.out
done
